## ruby-dbm 1.1.0

=== debian/changelog ===
ruby-dbm (1.1.0-2) unstable; urgency=medium

  * debian/copyright: drop notes about licensing of resulting binaries
    (Closes: #1027449)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 31 Dec 2022 19:17:33 -0300

ruby-dbm (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Dec 2022 21:03:10 -0300
