=== debian/control ===
Source: ruby-dbm
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               libgdbm-compat-dev,
               libgdbm-dev,
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbm.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbm
Homepage: https://github.com/ruby/dbm
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-dbm
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: wrapper for the UNIX-style Database Manager Library
 This package provides a consistent API for different possible DBM libraries.
 Dbm databases do not have tables or columns; they are simple key-value data
 stores, like a Ruby Hash except not resident in RAM. Keys and values must be
 strings.
 .
 The Debian build uses the GNU implementation of dbm (gdbm) as  backend.
